.primary-text {
  color: $primary-color !important;
}

.secondary-text {
  color: $secondary-color !important;
}

.primary {
  background-color: $primary-color !important;
}

.secondary {
  background-color: $secondary-color !important;
}
